Обновление пакета — php81 — 8.1.10-0sergeyd2.6

Новая версия — 8.1.10.

Сборка без внешней библиотеки libgd. Поддержка webp, avif.

Без поддержки avif на Ubuntu 14,16 и Debian 8.

В Ubuntu 22 для armhf были подняты требования по поддержке железа.

Обновление пакета — php81 — 8.1.7-0sergeyd2.2

Новая версия — 8.1.7

Начальная поддержка Ubuntu 22.

Обновлен набор патчей для icu и armhf.

Новый пакет — php81 — 8.1.1-0sergeyd1.4

Новая версия — 8.1.1

  • обновлены init-скрипты
  • используется системная библиотека libicu >= 66.1 или бекпортированные версии libicu66r / libicu57r, если в системе старая версия
  • отключено использование асемблера для gcc-4.8 для arm64